Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: php-mock-integration
Upstream-Contact: Markus Malkusch <markus@malkusch.de>
                  Michał Bundyra <contact@webimpress.com>
Source: https://github.com/php-mock/php-mock-integration

Files: *
Copyright: 2015-2017 Markus Malkusch <markus@malkusch.de>
           2020-2024 Michał Bundyra <contact@webimpress.com>
License: WTFPL

Files: debian/*
Copyright: 2021-2024 James Valleroy <jvalleroy@mailbox.org>
License: WTFPL

License: WTFPL
 DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
 Version 2, December 2004
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>
 .
 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.
 .
 DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
 TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 .
 0. You just DO WHAT THE FUCK YOU WANT TO.
